/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.dicomsnomedmap;
/**
 * This enum represents DICOM to SNOMED Mapping
 */
public enum EnumCattleBreedSNOMEDMap {
	HEREFORD_CATTLE_SUPERBREED("125074003"),
	MERINO_SHEEP_SUPERBREED("125101009"),
	AFRICANDER_CATTLE_BREED("131426006"),
	ANKOLE_CATTLE_BREED("131427002"),
	ANKOLE_WATUSI_CATTLE_BREED("131428007"),
	BALADICATTLE_CATTLE_BREED("131429004"),
	BELMONT_RED_CATTLE_BREED("131430009"),
	BONSMARA_CATTLE_BREED("131431008"),
	DAMIETTA_CATTLE_BREED("131432001"),
	HORRO_CATTLE_BREED("131433006"),
	KURI_CATTLE_BREED("131434000"),
	NGUNI_CATTLE_BREED("131435004"),
	PHILIPPINE_NATIVE_CATTLE_BREED("131436003"),
	ROMAGNOLA_CATTLE_BREED("131437007"),
	SANHE_CATTLE_BREED("131438002"),
	TSWANA_CATTLE_BREED("131439005"),
	TULI_CATTLE_BREED("131440007"),
	ALIAB_DINKA_CATTLE_BREED("131441006"),
	ALUR_CATTLE_BREED("131442004"),
	ANKINA_CATTLE_BREED("131443009"),
	APULIAN_PODOLIAN_CATTLE_BREED("131444003"),
	ARADO_CATTLE_BREED("131445002"),
	AWEIL_DINKA_CATTLE_BREED("131446001"),
	BAHIMA_CATTLE_BREED("131447005"),
	BAPEDI_CATTLE_BREED("131448000"),
	BARIA_VIETNAM_MADAGASCAR_CATTLE_BREED("131449008"),
	BAROTSE_CATTLE_BREED("131450008"),
	BARRA_DO_CUANZO_CATTLE_BREED("131451007"),
	BASHI_CATTLE_BREED("131452000"),
	BASUTO_CATTLE_BREED("131453005"),
	BATANGAS_CATTLE_BREED("131454004"),
	BAVENDA_CATTLE_BREED("131455003"),
	BEJA_CATTLE_BREED("131456002"),
	CALABRIAN_CATTLE_BREED("131457006"),
	BLONDE_DU_CAP_BON_CATTLE_BREED("131458001"),
	CHAM_DOC_CATTLE_BREED("131459009"),
	CHERNIGOV_CATTLE_BREED("131460004"),
	CHINO_SANTANDEREANO_CATTLE_BREED("131461000"),
	CINISARA_CATTLE_BREED("131462007"),
	CUPREM_HYBRID_CATTLE_BREED("131463002"),
	DABIESHAN_CATTLE_BREED("131464008"),
	DAMARA_CATTLE_BREED("131465009"),
	DANAKIL_CATTLE_BREED("131466005"),
	DNIEPER_CATTLE_BREED("131467001"),
	DOAYO_CATTLE_BREED("131468006"),
	EASTERN_NUER_CATTLE_BREED("131469003"),
	EGYPTIAN_CATTLE_BREED("131470002"),
	FOGERA_CATTLE_BREED("131471003"),
	GARFAGNINA_CATTLE_BREED("131472005"),
	GRATI_CATTLE_BREED("131473000"),
	GAUNLING_CATTLE_BREED("131474006"),
	HALHIN_GOL_CATTLE_BREED("131475007"),
	HOLMONGER_CATTLE_BREED("131476008"),
	ILOCOS_CATTLE_BREED("131477004"),
	ILOILO_CATTLE_BREED("131478009"),
	INKUKU_CATTLE_BREED("131479001"),
	ISKAR_CATTLE_BREED("131480003"),
	ISTRIAN_CATTLE_BREED("131481004"),
	JAVANESE_ONGOLE_CATTLE_BREED("131482006"),
	JAVANESE_ZEBU_CATTLE_BREED("131483001"),
	JINNAN_CATTLE_BREED("131484007"),
	KALMYK_CATTLE_BREED("131485008"),
	KAOKOVELD_CATTLE_BREED("131486009"),
	KAZAKH_WHITEHEAD_CATTLE_BREED("131487000"),
	KEDAH_KELANTAN_CATTLE_BREED("131488005"),
	KIGEZI_CATTLE_BREED("131489002"),
	KISANTU_CATTLE_BREED("131490006"),
	KOLUBARA_CATTLE_BREED("131491005"),
	KURGAN_CATTLE_BREED("131492003"),
	KYOGA_CATTLE_BREED("131493008"),
	LUCANIAN_CATTLE_BREED("131494002"),
	MAREMMANA_CATTLE_BREED("131495001"),
	MARIANAS_CATTLE_BREED("131496000"),
	MARYUTI_CATTLE_BREED("131497009"),
	MAURITIUS_CREOLE_CATTLE_BREED("131498004"),
	MENUFI_CATTLE_BREED("131499007"),
	MEZZALINA_CATTLE_BREED("131500003"),
	MODICANA_CATTLE_BREED("131501004"),
	MOI_CATTLE_BREED("131502006"),
	NAMA_CATTLE_BREED("131503001"),
	NANYANG_CATTLE_BREED("131504007"),
	NDAMA_SANGA_CATTLE_BREED("131505008"),
	NGANDA_CATTLE_BREED("131506009"),
	NILOTIC_SANGA_CATTLE_BREED("131507000"),
	NKONE_CATTLE_BREED("131508005"),
	NORTH_MALAWI_ANGONI_CATTLE_BREED("131509002"),
	NUER_CATTLE_BREED("131510007"),
	NURAS_CATTLE_BREED("131511006"),
	NYORO_CATTLE_BREED("131512004"),
	OVAMBO_CATTLE_BREED("131513009"),
	PANTELLERIA_CATTLE_BREED("131514003"),
	PINZHOU_CATTLE_BREED("131515002"),
	PORTO_AMBOIM_CATTLE_BREED("131516001"),
	POSAVINA_CATTLE_BREED("131517005"),
	ROMANIAN_STEPPE_CATTLE_BREED("131518000"),
	SAIDI_CATTLE_BREED("131519008"),
	SARDO_MODICANA_CATTLE_BREED("131520002"),
	SENGOLOGA_CATTLE_BREED("131521003"),
	SERERE_CATTLE_BREED("131522005"),
	SESHAGA_CATTLE_BREED("131523000"),
	SIBERIAN_BLACK_PIED_CATTLE_BREED("131524006"),
	SOCOTRA_CATTLE_BREED("131525007"),
	SOUTHERN_TSWANA_CATTLE_BREED("131526008"),
	SPRECA_CATTLE_BREED("131527004"),
	SUNKUMA_CATTLE_BREED("131528009"),
	TAIWAN_ZEBU_CATTLE_BREED("131529001"),
	THAI_CATTLE_BREED("131530006"),
	THAILAND_FIGHTING_ZEBU_CATTLE_BREED("131531005"),
	THANH_HOA_CATTLE_BREED("131532003"),
	TIBETAN_CATTLE_BREED("131533008"),
	TONGA_CATTLE_BREED("131534002"),
	TORO_CATTLE_BREED("131535001"),
	TUNI_CATTLE_BREED("131536000"),
	TURKISH_GRAY_STEPPE_CATTLE_BREED("131537009"),
	TUY_HOA_CATTLE_BREED("131538004"),
	UJUMQIN_CATTLE_BREED("131539007"),
	ABIGAR_CATTLE_BREED("131540009"),
	AFRICANGNUS_CATTLE_BREED("131541008"),
	AGEROLESE_CATTLE_BREED("131542001"),
	ALBESE_CATTLE_BREED("131543006"),
	UKRAINIAN_GRAY_CATTLE_BREED("131544000"),
	VIETNAMESE_YELLOW_CATTLE_BREED("131545004"),
	WATUSI_USA_CATTLE_BREED("131546003"),
	WENSHAN_CATTLE_BREED("131547007"),
	YAKUT_CATTLE_BREED("131548002"),
	YUNNAN_ZEBU_CATTLE_BREED("131549005"),
	ZAMBIA_ANGONI_CATTLE_BREED("131550005"),
	DRAKENSBERGER_CATTLE_BREED("131551009"),
	MODICANA_LOWLAND_CATTLE_BREED("131552002"),
	TAIWAN_YELLOW_CATTLE_BREED("131553007"),
	MENGGU_CATTLE_BREED("131554001"),
	ALBÈRES_CATTLEBREED("131555000"),
	ALENTEJANA_CATTLEBREED("131556004"),
	AMERICAN_WHITE_PARK_CATTLE_BREED("131557008"),
	AMERIFAXCATTLE_BREED("131558003"),
	ANATOLIAN_BLACK_CATTLE_BREED("131559006"),
	ANDALUSIAN_BLACK_CATTLE_BREED("131560001"),
	ANDALUSIAN_GRAY_CATTLE_BREED("131561002"),
	ANGELN_CATTLE_BREED("131562009"),
	ASTURIAN_MOUNTAIN_CATTLE_BREED("131563004"),
	ASTURIAN_VALLEY_CATTLE_BREED("131564005"),
	AUBRAC_CATTLE_BREED("131565006"),
	AULIE_ATA_CATTLE_BREED("131566007"),
	AUSTRALIAN_LOWLINE_CATTLE_BREED("131567003"),
	BARZONA_CATTLE_BREED("131568008"),
	BAZADAIS_CATTLE_BREED("131569000"),
	BEEFMAKER_CATTLE_BREED("131570004"),
	BELARUS_RED_CATTLE_BREED("131571000"),
	BELGIAN_BLUE_CATTLE_BREED("131572007"),
	BELGIAN_RED_CATTLE_BREED("131573002"),
	BELMONT_ADAPTAUR_CATTLE_BREED("131574008"),
	BERRENDAS_CATTLE_BREED("131575009"),
	BLACKSIDED_TRONDHEIM_AND_NORLAND_CATTLE_BREED("131576005"),
	BLANCO_OREJINEGRO_CATTLE_BREED("131577001"),
	BRAUNVIEH_CATTLE_BREED("131578006"),
	BRITISH_WHITE_CATTLE_BREED("131579003"),
	CACHENA_CATTLE_BREED("131580000"),
	CANARY_ISLAND_CATTLE_BREED("131581001"),
	CARINTHIAN_BLOND_CATTLE_BREED("131582008"),
	CAUCASIAN_CATTLE_BREED("131583003"),
	CHAROLAIS_CATTLE_BREED("131584009"),
	CHINESE_BLACK_AND_WHITE_CATTLE_BREED("131585005"),
	CORRIENTE_CATTLE_BREED("131586006"),
	COSTENO_CON_CUERNOS_CATTLE_BREED("131587002"),
	DAMASCUS_CATTLE_BREED("131588007"),
	DANISH_RED_CATTLE_BREED("131589004"),
	DEVON_CATTLE_BREED("131590008"),
	DOLAFE_CATTLE_BREED("131591007"),
	DUTCH_BELTED_CATTLE_BREED("131592000"),
	DUTCH_FRIESIAN_CATTLE_BREED("131593005"),
	ENGLISH_LONGHORN_CATTLE_BREED("131594004"),
	ESTONIAN_RED_CATTLE_BREED("131595003"),
	EVOLÈNE_CATTLE_BREED("131596002"),
	FIGHTING_BULL_CATTLE_BREED("131597006"),
	FJALL_CATTLE_BREED("131598001"),
	FLORIDA_CRACKER_PINEYWOODS_CATTLE_BREED("131599009"),
	GALICIAN_BLOND_CATTLE_BREED("131600007"),
	GASCON_CATTLE_BREED("131601006"),
	GERMAN_RED_PIED_CATTLE_BREED("131602004"),
	GLAN_CATTLE_BREED("131603009"),
	GLOUCESTER_CATTLE_BREED("131604003"),
	GRONINGEN_WHITEHEADED_CATTLE_BREED("131605002"),
	HARTON_CATTLE_BREED("131606001"),
	VOLYNSK_CATTLE_BREED("132780000"),
	SENEPOL_CATTLE_BREED("132781001"),
	SHILLUK_CATTLE_BREED("132782008"),
	HERENS_CATTLE_BREED("133231000"),
	HINTERWALD_CATTLE_BREED("133232007"),
	HUNGARIAN_GRAY_CATTLE_BREED("133233002"),
	ICELANDIC_CATTLE_BREED("133234008"),
	ILLAWARRA_CATTLE_BREED("133235009"),
	IRISH_MOILED_CATTLE_BREED("133236005"),
	ISRAELI_HOLSTEIN_CATTLE_BREED("133237001"),
	ISTOBEN_CATTLE_BREED("133238006"),
	JAULAN_CATTLE_BREED("133239003"),
	KAZAKH_CATTLE_BREED("133240001"),
	KERRY_CATTLE_BREED("133241002"),
	KHOLMOGORY_CATTLE_BREED("133242009"),
	LATVIAN_BROWN_CATTLE_BREED("133243004"),
	LINCOLN_RED_SHORTHORN_CATTLE_BREED("133244005"),
	LITHUANIAN_RED_CATTLE_BREED("133245006"),
	MASHONA_CATTLE_BREED("133246007"),
	MILKING_DEVON_CATTLE_BREED("133247003"),
	MIRANDESA_CATTLE_BREED("133248008"),
	MIXED_DAIRY_CATTLE_BREED("133249000"),
	MONGOLIAN_CATTLE_BREED("133250000"),
	MORUCHA_CATTLE_BREED("133251001"),
	KURDI_CATTLE_BREED("133252008"),
	NDAMA_CATTLE_BREED("133253003"),
	NORWEGIAN_RED_CATTLE_BREED("133254009"),
	PARTHENAIS_CATTLE_BREED("133255005"),
	POLISH_RED_CATTLE_BREED("133256006"),
	RATIEN_GRAY_CATTLE_BREED("133257002"),
	RED_AND_WHITE_CATTLE_BREED("133258007"),
	RED_ANGUS_CATTLE_BREED("133259004"),
	RED_POLLED_OSTLAND_CATTLE_BREED("133260009"),
	RED_STEPPE_CATTLE_BREED("133261008"),
	REGGIANA_CATTLE_BREED("133262001"),
	RETINTA_CATTLE_BREED("133263006"),
	ROMOSINUANO_CATTLE_BREED("133264000"),
	RUSSIAN_BLACK_PIED_CATTLE_BREED("133265004"),
	RX3_CATTLE_BREED("133266003"),
	SALORN_CATTLE_BREED("133267007"),
	MURBODEN_CATTLE_BREED("133268002"),
	SAN_MARTINERO_CATTLE_BREED("133269005"),
	SARABI_CATTLE_BREED("133270006"),
	SHARABI_CATTLE_BREED("133271005"),
	SHETLAND_CATTLE_BREED("133272003"),
	SIMBRAH_CATTLE_BREED("133273008"),
	SOUTH_DEVON_CATTLE_BREED("133274002"),
	SUFFOLK_CATTLE_BREED("133275001"),
	SUSSEX_CATTLE_BREED("133276000"),
	SWEDISH_RED_POLLED_CATTLE_BREED("133277009"),
	TELEMARK_CATTLE_BREED("133278004"),
	TEXAS_LONGHORN_CATTLE_BREED("133279007"),
	TEXON_CATTLE_BREED("133280005"),
	VESTLAND_FJORD_CATTLE_BREED("133281009"),
	VESTLAND_RED_POLLED_CATTLE_BREED("133282002"),
	WAGYU_CATTLE_BREED("133283007"),
	WHITE_CACERES_CATTLE_BREED("133284001"),
	XINJIANG_BROWN_CATTLE_BREED("133285000"),
	YANBIAN_CATTLE_BREED("133286004"),
	ZAOBEI_CATTLE_BREED("133287008"),
	ZAVOT_CATTLE_BREED("133288003"),
	ZNAMENSK_CATTLE_BREED("133289006"),
	ALISTANA_SANABRESA_CATTLE_BREED("133290002"),
	ANDALUSIAN_BLOND_CATTLE_BREED("133291003"),
	AOSTA_BLACK_PIED_CATTLE_BREED("133292005"),
	AOSTA_CHESTNUT_CATTLE_BREED("133293000"),
	AOSTA_RED_PIED_CATTLE_BREED("133294006"),
	ARACENA_CATTLE_BREED("133295007"),
	ARGENTINE_FRIESIAN_CATTLE_BREED("133296008"),
	ARMORICAN_CATTLE_BREED("133297004"),
	AROUQUESA_CATTLE_BREED("133298009"),
	AURE_ET_SAINT_GIRONS_CATTLE_BREED("133299001"),
	AUSTRALIAN_WHITE_CATTLE_BREED("133300009"),
	AUSTRIAN_SIMMENTAL_CATTLE_BREED("133301008"),
	AUSTRIAN_YELLOW_CATTLE_BREED("133302001"),
	AVETONOU_CATTLE_BREED("133303006"),
	AVILENA_CATTLE_BREED("133304000"),
	AVILENA_BLACK_IBERIAN_CATTLE_BREED("133305004"),
	BAKOSI_CATTLE_BREED("133306003"),
	BAKWIRI_CATTLE_BREED("133307007"),
	BALTIC_BLACK_PIED_CATTLE_BREED("133308002"),
	BAOULE_CATTLE_BREED("133309005"),
	BARROSA_CATTLE_BREED("133310000"),
	BARROSO_CATTLE_BREED("133311001"),
	BEARNAIS_CATTLE_BREED("133312008"),
	BEEF_SHORTHORN_CATTLE_BREED("133313003"),
	BEEF_SYNTHETIC_CATTLE_BREED("133314009"),
	BEIJING_BLACK_PIED_CATTLE_BREED("133315005"),
	BEIROA_CATTLE_BREED("133316006"),
	BELGIAN_BLACK_PIED_HOLSTEIN_CATTLE_BREED("133317002"),
	BELGIAN_RED_PIED_CATTLE_BREED("133318007"),
	BELGIAN_WHITE_AND_RED_CATTLE_BREED("133319004"),
	BELTED_WELSH_CATTLE_BREED("133320005"),
	BESTUZHEV_CATTLE_BREED("133321009"),
	BETIZUAK_CATTLE_BREED("133322002"),
	BLACK_BALDY_CATTLE_BREED("133323007"),
	BLACK_FORREST_CATTLE_BREED("133324001"),
	BLACK_IBERIAN_CATTLE_BREED("133325000"),
	NORTHERN_BLUE_CATTLE_BREED("133326004"),
	BRAGADO_DO_SORRAIA_CATTLE_BREED("133327008"),
	BRAGANCA_CATTLE_BREED("133328003"),
	BRANDROOD_LJSSELVEE_CATTLE_BREED("133329006"),
	BRAZILIAN_POLLED_CATTLE_BREED("133330001"),
	BRETON_BLACK_PIED_CATTLE_BREED("133331002"),
	BROWN_ATLAS_CATTLE_BREED("133332009"),
	BULGARIAN_BROWN_CATTLE_BREED("133333004"),
	BULGARIAN_RED_CATTLE_BREED("133334005"),
	BURLINA_CATTLE_BREED("133335006"),
	BURWASH_CATTLE_BREED("133336007"),
	BYELORUSSIAN_RED_CATTLE_BREED("133337003"),
	BYELORUSSIAN_SYNTHETIC_CATTLE_BREED("133338008"),
	CABANNINA_CATTLE_BREED("133339000"),
	CALDEANO_CATTLE_BREED("133340003"),
	CALDELANA_CATTLE_BREED("133341004"),
	CALVANA_CATTLE_BREED("133342006"),
	CAMARGUE_CATTLE_BREED("133343001"),
	CAMBODIAN_CATTLE_BREED("133344007"),
	CARACU_CATTLE_BREED("133345008"),
	CARPATHIAN_BROWN_CATTLE_BREED("133346009"),
	CASANARENO_CATTLE_BREED("133347000"),
	CENTRAL_RUSSIAN_BLACK_PIED_CATTLE_BREED("133348005"),
	CHAOUIA_CATTLE_BREED("133349002"),
	CHAROLLANDAIS_CATTLE_BREED("133350002"),
	CHAR_SWISS_CATTLE_BREED("133351003"),
	KOREAN_BLACK_CATTLE_BREED("133352005"),
	CHESI_CATTLE_BREED("133353000"),
	CHEURFA_CATTLE_BREED("133354006"),
	CHIFORD_CATTLE_BREED("133355007"),
	CHIMAINE_CATTLE_BREED("133356008"),
	CHINAMPO_CATTLE_BREED("133357004"),
	CILDIR_CATTLE_BREED("133358009"),
	COOPELSO_93_CATTLE_BREED("133359001"),
	THRACE_CATTLE_BREED("133360006"),
	CORSICAN_CATTLE_BREED("133361005"),
	CRETAN_LOWLAND_CATTLE_BREED("133362003"),
	CRETAN_MOUNTAIN_CATTLE_BREED("133363008"),
	CROATIAN_RED_CATTLE_BREED("133364002"),
	CUKUROVA_CATTLE_BREED("133365001"),
	CURRALEIRO_CATTLE_BREED("133366000"),
	CYPRUS_CATTLE_BREED("133367009"),
	CZECH_PIED_CATTLE_BREED("133368004"),
	DAGESTAN_MOUNTAIN_CATTLE_BREED("133369007"),
	DAIRY_SHORTHORN_CATTLE_BREED("133370008"),
	DAIRY_SYNTHETIC_CATTLE_BREED("133371007"),
	DANISH_RED_PIED_CATTLE_BREED("133372000"),
	DENGCHUAN_CATTLE_BREED("133373005"),
	DEXTER_KERRY_CATTLE_BREED("133374004"),
	DORAN_CATTLE_BREED("133375003"),
	DORNA_CATTLE_BREED("133376002"),
	DORTYOL_CATTLE_BREED("133377006"),
	EAST_ANATOLIAN_RED_CATTLE_BREED("133378001"),
	EAST_FINNISH_CATTLE_BREED("133379009"),
	EAST_MACEDONIAN_CATTLE_BREED("133380007"),
	EPIRUS_CATTLE_BREED("133381006"),
	ESTONIAN_BLACK_PIED_CATTLE_BREED("133382004"),
	FERRANDAIS_CATTLE_BREED("133383009"),
	FINNISH_AYRSHIRE_CATTLE_BREED("133384003"),
	FLEMISH_CATTLE_BREED("133385002"),
	RED_FLEMISH_CATTLE_BREED("133386001"),
	FORT_CROSS_CATTLE_BREED("133387005"),
	FRATI_CATTLE_BREED("133388000"),
	ESTONIAN_NATIVE_CATTLE_BREED("133389008"),
	FAEROES_CATTLE_BREED("133390004"),
	FRENCH_BROWN_CATTLE_BREED("133391000"),
	FRIJOLILLO_CATTLE_BREED("133392007"),
	FRS_CATTLE_BREED("133393002"),
	GACKO_CATTLE_BREED("133394008"),
	GADO_DA_TERRA_CATTLE_BREED("133395009"),
	GEORGIAN_MOUNTAIN_CATTLE_BREED("133396005"),
	GERMAN_BLACK_PIED_CATTLE_BREED("133397001"),
	GERMAN_BLACK_PIED_DAIRY_CATTLE_BREED("133398006"),
	PECHORA_CATTLE_BREED("133399003"),
	PEE_WEE_CATTLE_BREED("133400005"),
	PELOPONNESUS_CATTLE_BREED("133401009"),
	PESTER_CATTLE_BREED("133402002"),
	PIE_ROUGE_DE_LEST_CATTLE_BREED("133403007"),
	PISANA_CATTLE_BREED("133404001"),
	GERMAN_BROWN_CATTLE_BREED("133405000"),
	GERMAN_SHORTHORN_CATTLE_BREED("133406004"),
	GHANA_SHORTHORN_CATTLE_BREED("133407008"),
	GLAN_DONNERSBERG_CATTLE_BREED("133408003"),
	GOLE_CATTLE_BREED("133409006"),
	GOLPAYEGANI_CATTLE_BREED("133410001"),
	GORBATOV_RED_CATTLE_BREED("133411002"),
	GORYN_CATTLE_BREED("133412009"),
	GREATER_CAUCASUS_CATTLE_BREED("133413004"),
	POLISH_BLACK_AND_WHITE_LOWLAND_CATTLE_BREED("133414005"),
	POLISH_SIMMENTAL_CATTLE_BREED("133415006"),
	POLLED_JERSEY_CATTLE_BREED("133416007"),
	POLLED_LINCOLN_RED_CATTLE_BREED("133417003"),
	POLLED_SHORTHORN_US_CATTLE_BREED("133418008"),
	POLLED_SIMMENTAL_CATTLE_BREED("133419000"),
	GREEK_SHORTHORN_CATTLE_BREED("133420006"),
	GREEK_STEPPE_CATTLE_BREED("133421005"),
	GRAY_ALPINE_CATTLE_BREED("133422003"),
	GUADIANA_SPOTTED_CATTLE_BREED("133423008"),
	GUELMA_CATTLE_BREED("133424002"),
	HARZ_RED_CATTLE_BREED("133425001"),
	HAWAIIAN_WILD_CATTLE_BREED("133426000"),
	HERELAND_CATTLE_BREED("133427009"),
	HOLGUS_CATTLE_BREED("133428004"),
	HRBINECKY_CATTLE_BREED("133429007"),
	POLLED_SUSSEX_CATTLE_BREED("133430002"),
	POLLED_WELSH_BLACK_CATTLE_BREED("133431003"),
	PONTREMOLESE_CATTLE_BREED("133432005"),
	PRETA_CATTLE_BREED("133433000"),
	PUERTO_RICAN_CRIOLLO_CATTLE_BREED("133434006"),
	PYRENEAN_CATTLE_BREED("133435007"),
	HUERTANA_CATTLE_BREED("133436008"),
	HUNGARIAN_PIED_CATTLE_BREED("133437004"),
	HUNGAROFRIES_CATTLE_BREED("133438009"),
	IMPROVED_RODOPI_CATTLE_BREED("133439001"),
	INRA_95_CATTLE_BREED("133440004"),
	ITALIAN_BROWN_CATTLE_BREED("133441000"),
	ITALIAN_RED_PIED_CATTLE_BREED("133442007"),
	JAPANESE_BLACK_CATTLE_BREED("133443002"),
	JAPANESE_BROWN_CATTLE_BREED("133444008"),
	JAPANESE_POLL_CATTLE_BREED("133445009"),
	QINCHUAN_CATTLE_BREED("133446005"),
	RAMO_GRANDE_CATTLE_BREED("133447001"),
	RANDALL_LINEBACK_CATTLE_BREED("133448006"),
	RED_GALLOWAY_CATTLE_BREED("133449003"),
	REGUS_CATTLE_BREED("133450003"),
	RENDENA_CATTLE_BREED("133451004"),
	JAPANESE_SHORTHORN_CATTLE_BREED("133452006"),
	JARMELISTA_CATTLE_BREED("133453001"),
	KABYLE_CATTLE_BREED("133454007"),
	KAPSIKI_CATTLE_BREED("133455008"),
	KATERINI_CATTLE_BREED("133456009"),
	KENRAN_CATTLE_BREED("133457000"),
	KHEVSURIAN_CATTLE_BREED("133458005"),
	KILIS_CATTLE_BREED("133459002"),
	KOCHI_CATTLE_BREED("133460007"),
	KOREAN_NATIVE_CATTLE_BREED("133461006"),
	RHAETIAN_GRAY_CATTLE_BREED("133462004"),
	RIO_LIMON_DAIRY_CRIOLLO_CATTLE_BREED("133463009"),
	RODOPI_CATTLE_BREED("133464003"),
	ROMANIAN_RED_CATTLE_BREED("133465002"),
	ROMANIAN_BROWN_CATTLE_BREED("133466001"),
	RUSSIAN_BROWN_CATTLE_BREED("133467005"),
	KOSTROMA_CATTLE_BREED("133468000"),
	KRAVARSKY_CATTLE_BREED("133469008"),
	KUCHINOSHIMA_CATTLE_BREED("133470009"),
	MURRAY_GRAY_CATTLE_BREED("133471008"),
	AUSTRALIAN_SHORTHORN_CATTLE_BREED("133472001"),
	KUMAMOTO_CATTLE_BREED("133473006"),
	LAGUNE_CATTLE_BREED("133474000"),
	LAKENVELDER_CATTLE_BREED("133475004"),
	LATVIAN_BLUE_ROAN_CATTLE_BREED("133476003"),
	LA_VELASQUEZ_CATTLE_BREED("133477007"),
	SARDINIAN_CATTLE_BREED("133478002"),
	SARDINIAN_BROWN_CATTLE_BREED("133479005"),
	SAVINJA_GRAY_CATTLE_BREED("133480008"),
	SAYAGUESA_CATTLE_BREED("133481007"),
	SEFERIHISAR_CATTLE_BREED("133482000"),
	SHKODRA_RED_CATTLE_BREED("133483005"),
	LEBANESE_CATTLE_BREED("133484004"),
	LEBEDIN_CATTLE_BREED("133485003"),
	LESSER_CAUCASUS_CATTLE_BREED("133486002"),
	LIBERIAN_DWARF_CATTLE_BREED("133487006"),
	LIBYAN_CATTLE_BREED("133488001"),
	LIM_CATTLE_BREED("133489009"),
	LIMIANA_CATTLE_BREED("133490000"),
	LIMPURGER_CATTLE_BREED("133491001"),
	LOBI_CATTLE_BREED("133492008"),
	LOURDAIS_CATTLE_BREED("133493003"),
	SLOVAKIAN_PIED_CATTLE_BREED("133494009"),
	SLOVAKIAN_PINZGAU_CATTLE_BREED("133495005"),
	SLOVENIAN_BROWN_CATTLE_BREED("133496006"),
	SOMBA_CATTLE_BREED("133497002"),
	SOUTH_AFRICAN_BROWN_SWISS_CATTLE_BREED("133498007"),
	SOUTH_ANATOLIAN_RED_CATTLE_BREED("133499004"),
	LUCERNA_CATTLE_BREED("133500008"),
	LUXI_CATTLE_BREED("133501007"),
	MACEDONIAN_BUSA_CATTLE_BREED("133502000"),
	MAKAWELI_CATTLE_BREED("133503005"),
	MARINHOA_CATTLE_BREED("133504004"),
	MARONESA_CATTLE_BREED("133505003"),
	MAZURY_CATTLE_BREED("133506002"),
	MESSAORIA_CATTLE_BREED("133507006"),
	METOHIJA_RED_CATTLE_BREED("133508001"),
	MINGRELIAN_RED_CATTLE_BREED("133509009"),
	SOUTHERN_UKRANIAN_CATTLE_BREED("133510004"),
	SPANISH_BROWN_ALPINE_CATTLE_BREED("133511000"),
	SUKSUN_CATTLE_BREED("133512007"),
	SWISS_BLACK_PIED_CATTLE_BREED("133513002"),
	SYCHEVKA_CATTLE_BREED("133514008"),
	SYKIA_CATTLE_BREED("133515009"),
	MINHOTA_CATTLE_BREED("133516005"),
	MINORCAN_CATTLE_BREED("133517001"),
	MISHIMA_CATTLE_BREED("133518006"),
	MODENESE_CATTLE_BREED("133519003"),
	MONCHINA_CATTLE_BREED("133520009"),
	MONTAFON_CATTLE_BREED("133521008"),
	MONTBELIARD_CATTLE_BREED("133522001"),
	MORENAS_DEL_NOROESTE_CATTLE_BREED("133523006"),
	MURCIAN_CATTLE_BREED("133524000"),
	MURNAU_WERDENFELS_CATTLE_BREED("133525004"),
	TAGIL_CATTLE_BREED("133526003"),
	TAJMA_CATTLE_BREED("133527007"),
	TAMBOV_RED_CATTLE_BREED("133528002"),
	TARINA_CATTLE_BREED("133529005"),
	THESSALY_CATTLE_BREED("133530000"),
	TINIMA_CATTLE_BREED("133531001"),
	NANTAIS_CATTLE_BREED("133532008"),
	NEJDI_CATTLE_BREED("133533003"),
	NGABOU_CATTLE_BREED("133534009"),
	NORTH_FINNCATTLE_CATTLE_BREED("133535005"),
	OROPA_CATTLE_BREED("133536006"),
	OULMES_BLOND_CATTLE_BREED("133537002"),
	PAJUNA_CATTLE_BREED("133538007"),
	PALMERA_CATTLE_BREED("133539004"),
	PANKOTA_RED_CATTLE_BREED("133540002"),
	PAPHOS_CATTLE_BREED("133541003"),
	TINOS_CATTLE_BREED("133542005"),
	TRANSYLVANIAN_PINZGUA_CATTLE_BREED("133543000"),
	TROPICAL_DAIRY_CATTLE_CATTLE_BREED("133544006"),
	TROPICANA_CATTLE_BREED("133545007"),
	TUDANCA_CATTLE_BREED("133546008"),
	TURINO_CATTLE_BREED("133547004"),
	TURKISH_BROWN_CATTLE_BREED("133548009"),
	TUX_ZILLERTAL_CATTLE_BREED("133549001"),
	TYROL_GRAY_CATTLE_BREED("133550001"),
	ABONDANCE_CATTLE_BREED("133551002"),
	ALA_TAU_CATTLE_BREED("133552009"),
	ALBANIAN_ILLYRIAN_CATTLE_BREED("133553004"),
	ALBANIAN_DWARF_CATTLE_BREED("133554005"),
	UKRAINIAN_WHITEHEADED_CATTLE_BREED("133555006"),
	URAL_BLACK_PIED_CATTLE_BREED("133556007"),
	VALDRES_CATTLE_BREED("133557003"),
	VAYNOL_CATTLE_BREED("133558008"),
	VERINESA_CATTLE_BREED("133559000"),
	VIANESA_CATTLE_BREED("133560005"),
	VILLARD_DE_LANS_CATTLE_BREED("133561009"),
	VOGELSBERG_CATTLE_BREED("133562002"),
	PIE_ROUGE_DES_PLAINES_CATTLE_BREED("133563007"),
	VORDERWALD_CATTLE_BREED("133564001"),
	WEST_AFRICAN_DWARF_SHORTHORN_CATTLE_BREED("133565000"),
	WEST_FINNISH_CATTLE_BREED("133566004"),
	WEST_MACEDONIAN_CATTLE_BREED("133567008"),
	WHITEBRED_SHORTHORN_CATTLE_BREED("133568003"),
	WHITE_GALLOWAY_CATTLE_BREED("133569006"),
	WHITE_WELSH_CATTLE_BREED("133570007"),
	WITRIK_CATTLE_BREED("133571006"),
	YACUMENTO_CATTLE_BREED("133572004"),
	YAROSLAVL_CATTLE_BREED("133573009"),
	YURINO_CATTLE_BREED("133574003"),
	ALEPPO_CATTLE_BREED("133575002"),
	SCHWYZ_CATTLE_BREED("133576001"),
	BUSA_CATTLE_BREED("133577005"),
	CHIANGUS_CATTLE_BREED("133578000"),
	HALLINGDAL_CATTLE_BREED("133579008"),
	DANISH_JERSEY_CATTLE_BREED("133580006"),
	ENDERBY_ISLAND_CATTLE_BREED("133581005"),
	GERMAN_ANGUS_CATTLE_BREED("133582003"),
	ISRAELI_RED_CATTLE_BREED("133583008"),
	LINEBACK_CATTLE_BREED("133584002"),
	MERTOLENGA_CATTLE_BREED("133585001"),
	RED_FRIESIAN_CATTLE_BREED("133586000"),
	SENEGUS_CATTLE_BREED("133587009"),
	SOUTHERN_CRIOULO_CATTLE_BREED("133588004"),
	VOSGES_CATTLE_BREED("133589007"),
	MONTANARA_CATTLE_BREED("133590003"),
	ALMANZORENA_CATTLE_BREED("133591004"),
	LORQUINA_CATTLE_BREED("133592006"),
	CALASPARRENA_CATTLE_BREED("133593001"),
	AMRIT_MAHAL_ZEBU_CATTLE_BREED("133594007"),
	BACHAUR_CATTLE_BREED("133595008"),
	BARKA_ZEBU_CATTLE_BREED("133596009"),
	BENGALI_CATTLE_BREED("133597000"),
	BHAGNARI_CATTLE_BREED("133598005"),
	BORAN_CATTLE_BREED("133599002"),
	CHANNI_CATTLE_BREED("133600004"),
	CHOLISTANI_CATTLE_BREED("133601000"),
	DAJAL_CATTLE_BREED("133602007"),
	DANGI_CATTLE_BREED("133603002"),
	DEONI_CATTLE_BREED("133604008"),
	DHANNI_CATTLE_BREED("133605009"),
	GAOLAO_CATTLE_BREED("133606005"),
	HALLIKAR_CATTLE_BREED("133607001"),
	HARIANA_CATTLE_BREED("133608006"),
	INDO_BRAZILIAN_CATTLE_BREED("133609003"),
	KANGAYAM_CATTLE_BREED("133610008"),
	KANKREJ_CATTLE_BREED("133611007"),
	KENKATHA_CATTLE_BREED("133612000"),
	KHERIGARH_CATTLE_BREED("133613005"),
	KHILLARI_CATTLE_BREED("133614004"),
	KRISHNA_VALLEY_CATTLE_BREED("133615003"),
	LOHANI_CATTLE_BREED("133616002"),
	MALVI_CATTLE_BREED("133617006"),
	MEWATI_CATTLE_BREED("133618001"),
	NAGORI_CATTLE_BREED("133619009"),
	NELORE_CATTLE_BREED("133620003"),
	NIMARI_CATTLE_BREED("133621004"),
	PONWAR_CATTLE_BREED("133622006"),
	RATH_CATTLE_BREED("133623001"),
	RATHI_CATTLE_BREED("133624007"),
	RED_SINDHI_CATTLE_BREED("133625008"),
	ROJHAN_CATTLE_BREED("133626009"),
	SAHIWAL_CATTLE_BREED("133627000"),
	SIRI_ZEBU_CATTLE_BREED("133628005"),
	THARPARKAR_CATTLE_BREED("133629002"),
	ZANZIBAR_ZEBU_CATTLE_BREED("133630007"),
	ARSI_CATTLE_BREED("133631006"),
	ATPADI_MAHAL_CATTLE_BREED("133632004"),
	AZAOUAK_CATTLE_BREED("133633009"),
	AZERBAIJAN_ZEBU_CATTLE_BREED("133634003"),
	BAGGARA_CATTLE_BREED("133635002"),
	BAMBAWA_CATTLE_BREED("133636001"),
	BAMI_CATTLE_BREED("133637005"),
	BANYO_CATTLE_BREED("133638000"),
	BARGUR_CATTLE_BREED("133639008"),
	BARI_CATTLE_BREED("133640005"),
	BIMAL_CATTLE_BREED("133641009"),
	BORNEO_ZEBU_CATTLE_BREED("133642002"),
	BUTANA_CATTLE_BREED("133643007"),
	CHITTAGONG_RED_CATTLE_BREED("133644001"),
	CUTCHI_CATTLE_BREED("133645000"),
	DAIRY_ZEBU_OF_UBERABA_CATTLE_BREED("133646004"),
	DASHTIARI_CATTLE_BREED("133647008"),
	DIALI_CATTLE_BREED("133648003"),
	DIDINGA_CATTLE_BREED("133649006"),
	DONGOLA_CATTLE_BREED("133650006"),
	FELLATA_CATTLE_BREED("133651005"),
	TURKMEN_ZEBU_CATTLE_BREED("133652003"),
	ABYSSINIAN_HIGHLAND_ZEBU_CATTLE_BREED("133653008"),
	ABYSSINIAN_SHORTHORNED_ZEBU_CATTLE_BREED("133654002"),
	ACEH_CATTLE_BREED("133655001"),
	ACHHAM_CATTLE_BREED("133656000"),
	GARRE_CATTLE_BREED("133657009"),
	GASARA_CATTLE_BREED("133658004"),
	GOBRA_CATTLE_BREED("133659007"),
	GOOMSUR_CATTLE_BREED("133660002"),
	GUJAMAVU_CATTLE_BREED("133661003"),
	LEIQIONG_CATTLE_BREED("133662005"),
	HISSAR_CATTLE_BREED("133663000"),
	INGESSANA_CATTLE_BREED("133664006"),
	JAMAICA_BRAHMAN_CATTLE_BREED("133665007"),
	JELLICUT_CATTLE_BREED("133666008"),
	ADAMAWA_CATTLE_BREED("133667004"),
	ADEN_ZEBU_CATTLE_BREED("133668009"),
	AFGHAN_CATTLE_BREED("133669001"),
	ALAMBADI_CATTLE_BREED("133670000"),
	UMBLACHERY_CATTLE_BREED("133671001"),
	VENEZUELAN_ZEBU_CATTLE_BREED("133672008"),
	PANTANEIRO_CATTLE_BREED("133673003"),
	JENUBI_CATTLE_BREED("133674009"),
	JIDDU_CATTLE_BREED("133675005"),
	JIJJIGA_ZEBU_CATTLE_BREED("133676006"),
	KABOTA_CATTLE_BREED("133677002"),
	KACHCHA_SIRI_CATTLE_BREED("133678007"),
	KALAKHERI_CATTLE_BREED("133679004"),
	KAMDHINO_CATTLE_BREED("133680001"),
	KANDAHARI_CATTLE_BREED("133681002"),
	KANINGAN_CATTLE_BREED("133682009"),
	WAKWA_CATTLE_BREED("133683004"),
	WHITE_FULANI_CATTLE_BREED("133684005"),
	YEMENI_ZEBU_CATTLE_BREED("133685006"),
	IRANIAN_ZEBU_CATTLE_BREED("133686007"),
	KHORSAN_CATTLE_BREED("133687003"),
	POLLED_GIR_CATTLE_BREED("133688008"),
	KAPPILIYAN_CATTLE_BREED("133689000"),
	KARAMAJONG_CATTLE_BREED("133690009"),
	KENANA_CATTLE_BREED("133691008"),
	KENYA_BORAN_CATTLE_BREED("133692001"),
	KENYA_ZEBU_CATTLE_BREED("133693006"),
	KHAMALA_CATTLE_BREED("133694000"),
	KHURASANI_ZEBU_CATTLE_BREED("133695004"),
	KILARA_CATTLE_BREED("133696003"),
	KINNIYA_CATTLE_BREED("133697007"),
	KONARI_CATTLE_BREED("133698002"),
	GUZERAT_CATTLE_BREED("133699005"),
	TADZHIK_ZEBU_CATTLE_BREED("133700006"),
	DEOGIR_CATTLE_BREED("133701005"),
	GAYAL_CATTLE_BREED("133702003"),
	AMERICAN_BISON_X_CATTLE_BREED("133703008"),
	AUSTRALIAN_BRAFORD_X_ZEBU_CATTLE_BREED("133704002"),
	KRISHNAGARI_CATTLE_BREED("133705001"),
	KUMAUNI_CATTLE_BREED("133706000"),
	LADAKHI_CATTLE_BREED("133707009"),
	LATUKA_CATTLE_BREED("133708004"),
	LUGWARE_CATTLE_BREED("133709007"),
	MADAGASCAR_ZEBU_CATTLE_BREED("133710002"),
	MADARIPUR_CATTLE_BREED("133711003"),
	MAGAL_CATTLE_BREED("133712005"),
	MALAWI_ZEBU_CATTLE_BREED("133713000"),
	MALNAD_GIDDA_CATTLE_BREED("133714006"),
	AUSTRALIAN_FRIESIAN_SAHIWAL_X_ZEBU_CATTLE_BREED("133715007"),
	BRAFORD_X_ZEBU_CATTLE_BREED("133716008"),
	BRAHMOUSIN_X_ZEBU_CATTLE_BREED("133717004"),
	CANCHIM_X_ZEBU_CATTLE_BREED("133718009"),
	CHARBRAY_X_ZEBU_CATTLE_BREED("133719001"),
	DROUGHTMASTER_X_ZEBU_CATTLE_BREED("133720007"),
	MAMPATI_CATTLE_BREED("133721006"),
	MANAPARI_CATTLE_BREED("133722004"),
	MAURE_CATTLE_BREED("133723009"),
	MAZANDARANI_CATTLE_BREED("133724003"),
	MERAUKE_CATTLE_BREED("133725002"),
	MERE_CATTLE_BREED("133726001"),
	MHASWAD_CATTLE_BREED("133727005"),
	MINIATURE_ZEBU_CATTLE_BREED("133728000"),
	MONGALLA_CATTLE_BREED("133729008"),
	MORANG_CATTLE_BREED("133730003"),
	GELBRAY_X_ZEBU_CATTLE_BREED("133731004"),
	JAMAICA_BLACK_X_ZEBU_CATTLE_BREED("133732006"),
	JAMAICA_HOPE_X_ZEBU_CATTLE_BREED("133733001"),
	JAMAICA_RED_X_ZEBU_CATTLE_BREED("133734007"),
	KARAN_FRIES_X_ZEBU_CATTLE_BREED("133735008"),
	KARAN_SWISS_X_ZEBU_CATTLE_BREED("133736009"),
	MOZAMBIQUE_ANGONI_CATTLE_BREED("133737000"),
	MPWAPWA_CATTLE_BREED("133738005"),
	MURLE_CATTLE_BREED("133739002"),
	NAKALI_CATTLE_BREED("133740000"),
	NEPALESE_HILL_ZEBU_CATTLE_BREED("133741001"),
	NGAOUNDERE_CATTLE_BREED("133742008"),
	NKEDI_CATTLE_BREED("133743003"),
	NORTH_BANGLADESH_GRAY_CATTLE_BREED("133744009"),
	NORTH_SOMALI_ZEBU_CATTLE_BREED("133745005"),
	POLLED_GUZERAT_CATTLE_BREED("133746006"),
	MANDALONG_X_ZEBU_CATTLE_BREED("133747002"),
	AUSTRALIAN_MILKING_ZEBU_X_ZEBU_CATTLE_BREED("133748007"),
	RED_BRANGUS_X_ZEBU_CATTLE_BREED("133749004"),
	SANTA_CRUZ_X_ZEBU_CATTLE_BREED("133750004"),
	SIBONEY_X_ZEBU_CATTLE_BREED("133751000"),
	BAMBARA_X_ZEBU_CATTLE_BREED("133752007"),
	POLLED_NELORE_CATTLE_BREED("133753002"),
	PREWAKWA_CATTLE_BREED("133754008"),
	PUL_MBOR_CATTLE_BREED("133755009"),
	PUNGANUR_CATTLE_BREED("133756005"),
	RAMGARHI_CATTLE_BREED("133757001"),
	RED_BORORO_CATTLE_BREED("133758006"),
	RED_DESERT_CATTLE_BREED("133759003"),
	RED_KANDHARI_CATTLE_BREED("133760008"),
	SHAKHANSURRI_CATTLE_BREED("133761007"),
	SHEKO_CATTLE_BREED("133762000"),
	BAMBEY_X_ZEBU_CATTLE_BREED("133763005"),
	BATANES_BLACK_X_ZEBU_CATTLE_BREED("133764004"),
	BORGOU_X_ZEBU_CATTLE_BREED("133765003"),
	BRAHORN_X_ZEBU_CATTLE_BREED("133766002"),
	BRALERS_X_ZEBU_CATTLE_BREED("133767006"),
	BRA_MAINE_X_ZEBU_CATTLE_BREED("133768001"),
	SHENDI_CATTLE_BREED("133769009"),
	SHUWA_CATTLE_BREED("133770005"),
	SINHALA_CATTLE_BREED("133771009"),
	SISTANI_CATTLE_BREED("133772002"),
	SMALL_EAST_AFRICAN_ZEBU_CATTLE_BREED("133773007"),
	SOKOTO_GUDALI_CATTLE_BREED("133774001"),
	SOMALI_CATTLE_BREED("133775000"),
	SONKHERI_CATTLE_BREED("133776004"),
	SON_VALLEY_CATTLE_BREED("133777008"),
	SOUTH_CHINA_ZEBU_CATTLE_BREED("133778003"),
	BRA_SWISS_X_ZEBU_CATTLE_BREED("133779006"),
	BRAVON_X_ZEBU_CATTLE_BREED("133780009"),
	BRAZILIAN_DAIRY_HYBRID_X_ZEBU_CATTLE_BREED("133781008"),
	BURMESE_X_ZEBU_CATTLE_BREED("133782001"),
	BUSHUEV_X_ZEBU_CATTLE_BREED("133783006"),
	CAIUA_X_ZEBU_CATTLE_BREED("133784000"),
	SOUTH_MALAWI_ZEBU_CATTLE_BREED("133785004"),
	SUDANESE_FULANI_CATTLE_BREED("133786003"),
	TABAPUA_CATTLE_BREED("133787007"),
	TAMANKADUWA_CATTLE_BREED("133788002"),
	TANZANIAN_ZEBU_CATTLE_BREED("133789005"),
	TARAI_CATTLE_BREED("133790001"),
	THILLARI_CATTLE_BREED("133791002"),
	TOPOSA_CATTLE_BREED("133792009"),
	TORONKE_CATTLE_BREED("133793004"),
	TOUPOURI_CATTLE_BREED("133794005"),
	CARAZEBU_X_ZEBU_CATTLE_BREED("133795006"),
	CENTRAL_ASIAN_ZEBU_X_ZEBU_CATTLE_BREED("133796007"),
	CHARFORD_X_ZEBU_CATTLE_BREED("133797003"),
	CUBAN_CRIOLLO_X_ZEBU_CATTLE_BREED("133798008"),
	CUBAN_ZEBU_X_ZEBU_CATTLE_BREED("133799000"),
	DISHTY_X_ZEBU_CATTLE_BREED("133800001"),
	DJAKORE_X_ZEBU_CATTLE_BREED("133801002"),
	GAMBIAN_NDAMA_X_ZEBU_CATTLE_BREED("133802009"),
	GHANA_SANGA_X_ZEBU_CATTLE_BREED("133803004"),
	GIROLANDO_X_ZEBU_CATTLE_BREED("133804005"),
	GUZERANDO_X_ZEBU_CATTLE_BREED("133805006"),
	HATTON_X_ZEBU_CATTLE_BREED("133806007"),
	IBAGE_X_ZEBU_CATTLE_BREED("133807003"),
	IRAQI_X_ZEBU_CATTLE_BREED("133808008"),
	JERDI_X_ZEBU_CATTLE_BREED("133809000"),
	JERSIND_X_ZEBU_CATTLE_BREED("133810005"),
	JOTKO_X_ZEBU_CATTLE_BREED("133811009"),
	KANEM_X_ZEBU_CATTLE_BREED("133812002"),
	KETEKU_X_ZEBU_CATTLE_BREED("133813007"),
	LAVINIA_X_ZEBU_CATTLE_BREED("133814001"),
	LOCAL_INDIAN_DAIRY_X_ZEBU_CATTLE_BREED("133815000"),
	MANTIQUEIRA_X_ZEBU_CATTLE_BREED("133816004"),
	NDAGU_X_ZEBU_CATTLE_BREED("133817008"),
	NORMANZU_X_ZEBU_CATTLE_BREED("133818003"),
	NUBA_MOUNTAIN_X_ZEBU_CATTLE_BREED("133819006"),
	PABNA_X_ZEBU_CATTLE_BREED("133820000"),
	MIXED_PERIJANERO_X_ZEBU_CATTLE_BREED("133821001"),
	PITANGUEIRAS_X_ZEBU_CATTLE_BREED("133822008"),
	QUASAH_X_ZEBU_CATTLE_BREED("133823003"),
	RANA_X_ZEBU_CATTLE_BREED("133824009"),
	RANGER_X_ZEBU_CATTLE_BREED("133825005"),
	RENITELO_X_ZEBU_CATTLE_BREED("133826006"),
	RIOPARDENZE_X_ZEBU_CATTLE_BREED("133827002"),
	RUSTAQI_X_ZEBU_CATTLE_BREED("133828007"),
	SABRE_X_ZEBU_CATTLE_BREED("133829004"),
	SAHFORD_X_ZEBU_CATTLE_BREED("133830009"),
	SCHWYZ_ZEBOID_X_ZEBU_CATTLE_BREED("133831008"),
	SUIA_X_ZEBU_CATTLE_BREED("133832001"),
	SUISBU_X_ZEBU_CATTLE_BREED("133833006"),
	SUNANDINI_X_ZEBU_CATTLE_BREED("133834000"),
	TAINO_X_ZEBU_CATTLE_BREED("133835004"),
	THIBAR_X_ZEBU_CATTLE_BREED("133836003"),
	TOUBOU_X_ZEBU_CATTLE_BREED("133837007"),
	TROPICAL_X_ZEBU_CATTLE_BREED("133838002"),
	TSSH_1_X_ZEBU_CATTLE_BREED("133839005"),
	VICTORIA_X_ZEBU_CATTLE_BREED("133840007"),
	WOKALUP_X_ZEBU_CATTLE_BREED("133841006"),
	MADURA_WILD_JAVAN_X_ZEBU_CATTLE_BREED("133842004"),	
	ABERDEEN_ANGUS_COW_BREED("84923006"),
	AYRSHIRE_COW_BREED("8989009"),
	BLACK_ANGUS_COW_BREED("409905004"),
	BLONDE_DAQUITAINE_COW_BREED("62153005"),
	BRAHMA_COW_BREED("30384003"),
	BROWN_SWISS_COW_BREED("44230005"),
	CANADIAN_COW_BREED("21921002"),
	CHIANINA_COW_BREED("35229007"),
	CRIOLLO_COW_BREED("83996001"),
	DEXTER_COW_BREED("53031002"),
	GALLOWAY_COW_BREED("66911005"),
	BELTED_GALLOWAY_COW_BREED("13544004"),
	GELBVEIH_COW_BREED("76497003"),
	GERMAN_FLECK_VIEH_COW_BREED("67448000"),
	GIR_COW_BREED("32938007"),
	GUERNSEY_COW_BREED("84839000"),
	GUJARATI_COW_BREED("112485003"),
	HAYS_CONVERTER_COW_BREED("23629009"),
	HORNED_HEREFORD_COW_BREED("7843000"),
	POLLED_HEREFORD_COW_BREED("9277006"),
	HOLSTEIN_FRIESIAN_COW_BREED("26105007"),
	JERSEY_COW_BREED("51937006"),
	LIMOUSIN_COW_BREED("48702000"),
	LINCOLN_RED_COW_BREED("3216001"),
	LONGHORN_COW_BREED("66314009"),
	LUING_COW_BREED("21553004"),
	MAINE_ANJOU_COW_BREED("45284002"),
	MARCHIGIANA_COW_BREED("65344003"),
	MEUSSE_RHINE_IJSSEL_COW_BREED("6112002"),
	NELLORE_COW_BREED("76604009"),
	NORMANDIE_COW_BREED("81267004"),
	PINZGAUER_COW_BREED("400003"),
	RED_POLL_COW_BREED("88807001"),
	SALERS_COW_BREED("90612002"),
	SCOTTISH_HIGHLAND_COW_BREED("83173002"),
	SHORTHORN_COW_BREED("80835003"),
	MILKING_SHORTHORN_COW_BREED("78541007"),
	SIMMENTAL_COW_BREED("28483003"),
	TARENTAISE_COW_BREED("50959000"),
	BLACK_WELSH_COW_BREED("28744004"),
	BROWN_WELSH_COW_BREED("944009"),
	WHITE_PARK_COW_BREED("26525003"),
	BISON_BISON_X_SIMMENTAL_HYBRID("424705003"),
	BOS_TAURUS_INDICUS_COW_BREED("125091004"),
	BOS_TAURUS_TAURUS_SUBSPECIES_DOMESTIC_EUROPEAN_COW_BREED("385474004"),
	MASAI_COW_BREED("409908002"),
	BOS_TAURUS_X_BISON_BISON_HYBRID_COW_BREED("425181009"), 
	MINIATURE_HEREFORD_CATTLE_BREED("132770004"),
	JEM_JEM_ZEBU_CATTLE_BREED("132771000"),
	;
	private String value;
	EnumCattleBreedSNOMEDMap(String strvalue)
	{
		this.value = strvalue;
	}
	/**
	 * 
	 * This function returns the String value of this enum.
	 * @return - returns string value of SNOMED-CT Concept ID.
	 */
	public String getSNOMEDCTID()
	{
		return value;
	}
}
